Subject: Re: hesitanc = fledg

From: "Reenie Darcangelo" <[email-masked]>
Date: Mon, 1 Jan 2007 15:33:21 +0100

about the changing count. Some part of me must have been satisfied

Yes, sure, youre on. Not that I have a choice.
No one seems to be following us-so lets keep it that way. Five-
Iron John was cautious now, knew how fast his new opponent could
All now safe behind ten feet of solid lead. Radiation proof. If
oversized belt buckle. Bending double until could reach up to the
me a slightly better name to call you by? And it doesnt have to be
Walking up the wall had not been easy. But walking across the ceiling
Living is hell,
him grabbing it soonest.
Steengo hefted his ax and glowered. Ready as well ever be. I just